Subject: Here a chick, there a chick

From: [email-masked]
Date: 2 Apr 1995 14:33:18 -0500

Hi everyone, I'm not too sure if this entirely appropriate to
rec.gardens, if there is a better spot please direct me to it (and I'm
sure someone will).
My son was hatching chicks in school as a science project. He becane
very attached to them, and at the end of the project, he couldn't bear
to let them go. So he brought them home, and now I have 2 chicks in a
laundry basket in my living room.
I am totally CLUELESS as to what to do with them, but as a gardener,
you know one of my first thoughts was "compost".
Any advice on raising chickens would be gratefully received. Thanks,
JoAnn.   [email-masked]
     P.S. We are in Western Pennsylvania, it's still in the 40's here,
so it's too cold to put them outside. We have a 1/2 acre yard,
bordering on woods. And a German Shepherd who is taking what seems to
be an unhealthy interest in the chicks.